.labor ul {
    padding: 20px 10px;
    list-style-position: inside;
    position: relative;
}

.labor ul::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 2px;
    background-color: var(--violetColor);
}

.labor ul.last::after {
    content: none;
}

@media (min-width: 1200px) {    
    .labor.main__wrap {
        height: 1100px;
        position: relative;
    }

    .labor .main__text {
        left: 90%;
        padding-right: 20px;
        padding-left: 100px;
        background-image: url("../img/realEagleLabor20.png");
        border: 10px solid var(--laborColor);
        z-index: 10;
        background-size: 1400px;
        background-color: white;
        background-position:  -320px -250px;
        width: 800px;
    }

    .labor .main__text::after {
        z-index: -3;
        content: none;
    }

    .labor p {
        text-align: right;
    }

    .labor .main__text h2::after,
    .labor .main__text p::after,
    .labor .main__text ul::after {
        background-color: var(--laborColor);
    }

    .labor .main__text p::after {
        left: auto;
        right: 10px;
    }

    .labor .main__image {
        left: -5%;
        top: 47%;
        transform: translate(-84%, -50%);
        background-image: url("../img/labor.jpg");
        background-size: cover;
        background-position: center;
        border: 4px solid var(--darkColor);
    }

    .labor .main__bg-image {
        position: absolute;
        bottom: -30px;
        left: -310px;
        content: "";
        width: 700px;
        height: 700px;
        background-image: url("../img/realEagle05.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        z-index: -3;
    }
}